Subject: Steroids + Inbox quality
From: Deeksha Dadu <[email-masked]>
To: Harish Chauhan <[email-masked]>
Cc: admin <[email-masked]>
Date: Tue, 18 Mar 2014 11:47:06 +0530 (IST)

Harish,

the other day i had a very clear discussion with you regarding steroids. i am told again that you show reluctance in logging into steroids and gave lame excuses. what is this? please understand it once and for all, YOU DON'T GET TO DECIDE WHICH PROCESSES YOU DO. this is the last time I have heard this complaint. I am afraid if I hear it one more time, i will be taking some very serious action against you. you will need to login whenever Akhil asks you to. 

also, i saw lot of complaints for you in inbox feedback. client has also emailed me another ticket for you after last time's feedback. they are very unhappy with your quality. you showed improvement temporarily and now we are getting complaints again for you. this is not going to be acceptable. please work on your quality and make sure that i do not receive a single more complaint again for you. you hike was given because your showed some improvement. if you do not deliver consistent quality, it defeats the purpose. 

Deeksha